@font-face {
  font-family: "iconfont"; /* Project id 3029636 */
  src: url('iconfont.woff2?t=1650856699684') format('woff2'),
       url('iconfont.woff?t=1650856699684') format('woff'),
       url('iconfont.ttf?t=1650856699684') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jiazaizhong1:before {
  content: "\e734";
}

.icon-jia:before {
  content: "\e641";
}

.icon-shuaxin:before {
  content: "\e653";
}

.icon-guolv:before {
  content: "\e757";
}

.icon-paixu:before {
  content: "\e60d";
}

.icon-sanjiao-copy:before {
  content: "\eca1";
}

.icon-sanjiao:before {
  content: "\e629";
}

.icon-xiajiantou:before {
  content: "\e733";
}

.icon-guanbi5:before {
  content: "\e609";
}

.icon-warning:before {
  content: "\e836";
}

.icon-jinggaozhuyi:before {
  content: "\e763";
}

.icon-guanbi:before {
  content: "\eca0";
}

